### Function

# GioUnix mounts_changed_since

deprecated: 2.84

#### Declaration [src]

    gboolean
    g_unix_mounts_changed_since (
      guint64 time
    )

#### Description [src]

Checks if the Unix mounts have changed since a given Unix time.

Deprecated since: 2.84

Use `g_unix_mount_entries_changed_since()` instead.

#### Parameters

`time`

  Type: `guint64`

  A timestamp.

#### Return value

Type: `gboolean`

True if the mounts have changed since `time`; false otherwise.